> For the complete documentation index, see [llms.txt](https://docs.craft.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.craft.co/company-data-api/graphql-objects/acurispepentry.md).

# AcurisPepEntry

| Field          | Type                                                                              | Description                                                                                                     |
| -------------- | --------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------- |
| tier           | String                                                                            | Defines the PEP tier of the individual                                                                          |
| status         | String                                                                            | The status of the PEP entry. This can be either 'Current' or 'Former'                                           |
| countryIsoCode | String                                                                            | The ISO country code of the country where the position is held.                                                 |
| segment        | String                                                                            | The category of in scope PEP positions for a particular country.                                                |
| position       | String                                                                            | The exact political position in scope for a particular country.                                                 |
| dateFrom       | String                                                                            | The start data of the political position in format YYYY or YYYY-MM or YYYY-MM-DD                                |
| dateTo         | String                                                                            | The end date of the political position in format YYYY or YYYY-MM or YYYY-MM-DD. This date can be in the future. |
| evidences      | \[[AcurisEvidence](/company-data-api/graphql-objects/acurisevidence.md)]!         | The list of supporting evidence.                                                                                |
| individual     | [AcurisIndividualLink](/company-data-api/graphql-objects/acurisindividuallink.md) | The individual information related to the PEP entry.                                                            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/graphql-objects/acurispepentry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
